<template>
    <UserFormComponent 
        classImg="sec-despacho-img"
        title="Nuevo Registro - Secretaria de Despacho"
        :ruta="ruta"
    />
</template>

<script>
import UserFormComponent from './userFormComponent.vue';

export default {

    components: {
        UserFormComponent
    },

    props: {
        ruta: {
            type: String,
            default: ""
        }
    }
}
</script>